*{
    box-sizing: border-box;
}

html{
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 10px;
}
body{
    font-family: inherit;
    color: #707070;
}

h1,h2,h3,h4,h5,p,ul,ol,li,section,figure,figcaption{
    margin: 0;
    padding: 0;
}
ol,ul{
    list-style: none;
}

img{
    max-width: 100%;
    height: auto;
}
a{
    color: inherit;
    text-decoration: none;
}

/* header */
header{
    height: 7rem;
    background: #fff;
    box-shadow: 0 0 3px rgba(0,0,0,.2);
}
header .logo{
    max-width: 120rem;
    margin: 0 auto;
    padding: 1rem 0;
}
header a{
    display: block;
    background: url(../images/logo.svg) left center / contain no-repeat;
    width: 21.8rem;
    height: 5rem;
}
header h1{
    text-indent: -9999px;
}

.red { color: #cc0000; }
.red.agree {
    font-size: 2rem;
    margin-top: 10px;
}

#contact_form {
    margin-top: 100px;
}

.contact_form,
.contact_confirm {
    background-color: #fff;
}
.contact_confirm th,
.contact_confirm td {
    font-size: 2rem;
}

.send_btn.contact_confirm {
    width: 100%;
    text-align:center;
    margin-top:40px;
}
.send_btn.contact_confirm input {
    display: inline;
    margin: 10px;
}
.send_btn.contact_confirm input.back {
    background-color: #aaa;
}


/* MV */
.mv{
}
.mv .copy h1,
.mv .copy p{
    text-indent: -9999px;
    height: 0;
}
.mv .copy{
    width: 100%;
    height: 50vw;
    background: url(../images/cake/main.png) center / cover no-repeat;
}

/* case */

.case{
    padding: 5rem 0;
}
.case h2{
    text-align: center;
    margin: 0 0 7.5rem;
}
.case h2 p{
    font-weight: 700;
    font-size: 6rem;
    background: linear-gradient(transparent 70%, rgba(86,188,241,0.3) 0%);
    display: inline;
}

.contents{
    max-width: 1200px;
    margin: 0 auto;
}

.case_list ul{
    display: flex;
    gap: 0 4rem;
}
.case_list ul li{
    width: calc( ( 100% - 8rem ) / 3)
}
.case_list ul li .img_wrap{
    position: relative;
    padding: 2rem 0 0;
}
.case_list ul li .img_wrap figure{
    position: relative;
    z-index: 1;
}
.case_list ul li .img_wrap figcaption{
    position: absolute;
    z-index: 2;
    top: 1rem;
    left: 1rem;
    transform: rotate(-23deg);
    font-family: "Dancing Script", cursive;
    font-optical-sizing: auto;
    font-weight: <weight>;
    font-style: 700;
    font-size: 6rem;
    color: #2696ab;
}
.case_list ul li .txt{
    position: relative;
    margin-top: 3rem;
    background: #6cb8c5;
    color: #fff;
    min-height: 23rem;
}
.case_list ul li .txt:before{
    content: "";
    background: url(../images/cake/arrow.svg) center / contain no-repeat;
    display: block;
    width: 68px;
    height: 82px;
    position: absolute;
    top: -6.5rem;
    left: 3%;
    z-index: 3;
}
.case_list ul li .txt p{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-size: 2.2rem;
    line-height: 165%;
    width: 80%;
    text-align: center;
    white-space: nowrap;
}
.case_list ul li .answer{
    position: relative;
}
.case_list ul li .answer:before{
    content: "";
    background: url(../images/cake/answer_arrow.svg) center / contain no-repeat;
    display: block;
    width: 36px;
    height: 148px;
    margin: 3rem auto;
}
.case_list ul li .answer .title{
    position: absolute;
    z-index: 2;
    top: 18rem;
    left: 3rem;
    transform: rotate(-23deg);
    font-family: "Dancing Script", cursive;
    font-optical-sizing: auto;
    font-weight: <weight>;
    font-style: 700;
    font-size: 6rem;
    color: #E2CC82;
}
.case_list ul li .answer .answer_txt{
    position: relative;
    top: -3rem;
    width: 38rem;
    height: 38rem;
    background: url(../images/cake/answer_bg.png) center / contain no-repeat;
}
.case_list ul li .answer .answer_txt p{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-size: 1.85rem;
    line-height: 175%;
    width: 80%;
    text-align: center;
    white-space: nowrap;
}


/* step */
.blc{
    position: relative;
    padding: 6rem 0;
}
.blc + .blc{
    margin-top: 20rem;
}
.blc .step_blc:after{
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    top: 0;
    width: 50%;
    min-width: 110rem;
    height: 60rem;
}
.blc .step_blc:after{
    background: rgba(151,226,175,0.2);
}
.blc:nth-child(2n+1) .step_blc:after{
    left: 0;
}
.blc:nth-child(2n) .step_blc:after{
    right: 0;
}
.blc.price .step_blc:after{
    background: rgba(141,217,181,0.2);
}
.blc.achievement .step_blc:after{
    background: rgba(114,192,194,0.2);
}
.blc.contact .step_blc:after{
    background: rgba(108,184,197,0.2);
}
.blc .step_blc{
    display: flex;
    max-width: 1500px;
    margin:0 auto;
}
.blc:nth-child(even) .step_blc{
    flex-direction:row-reverse;
}
.blc .step_blc .title{
    width: 240px;
    position: relative;
}
.blc .step_blc .title:after,
.blc .step_blc .title:before{
    content: "";
    display: block;
    width: 10px;
    position: absolute;
    left: 14.5rem;
}
.blc .step_blc .title:before{
    top: 0;
    bottom: 50%;
    background: #98e2af;
}
.blc .step_blc .title:after{
    top: 50%;
    bottom: 0;
    background: #6cb8c5;
}
.blc .step_blc .title h3{
    padding: 0 0 0 3.5rem;
    width: 8rem;
    font-size: 8rem;
    line-height: 110%;
    font-weight: 500;
}
.blc .step_blc .title .cap{
    font-size: 3.5rem;
    font-weight: 500;
    display: block;
    position: absolute;
    top: 5.5rem;
    right: -2.5rem;
    transform: rotate(90deg);
    transform-origin: center top;
    letter-spacing: .25rem;
}
.blc:nth-child(even) .step_blc .title:after,
.blc:nth-child(even) .step_blc .title:before{
    left: 11rem;
}
.blc:nth-child(even) .step_blc .title h3{
    padding: 0 0 0 14rem;
}
.blc.price .step_blc .title .cap{
    right: 10rem;
}
.blc.achievement .step_blc .title .cap{
    top: 13.5rem;
    right: -10.5rem;
}
.blc.contact .step_blc .title .cap{
    top: 9rem;
    right: 6.5rem;
}
.blc .step_blc .step_contents{
    flex: 1;
}
.flow .step_blc .step_contents .wrap{
    display: flex;
    justify-content: center;
    max-width: 100rem;
    min-width: 85rem;
    margin: 0 auto;
}
.flow .step_blc .step_contents .wrap + .wrap{
    margin-top: 5rem;
}
.flow .step_blc .step_contents .step_num{
    color: #fff;
    position:relative;
    margin-right: 5rem;
    padding: 1rem;
    width: 10rem;
}
.flow .step_blc .step_contents .step_num .arrow{
    display: block;
    position: absolute;
    bottom: 4rem;
    right: -5rem;
    height: 2.4rem;
    width: 5.5rem;
    background: url(../images/cake/step_arrow.svg) center / 100% no-repeat;
}
.flow .step_blc .step_contents .step_num h4{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 3.8rem;
    font-size: 3.8rem;
    text-align: center;
    word-break: break-all;
    width: 10rem;
    padding: 4rem 3rem;
    background: #97e2af;
}
.flow .step_blc .step_contents .step_txt{
    position: relative;
    width: 38rem;
    height: 34rem;
    padding: 2rem 1rem;
    border: 5px solid #707070;
    border-radius: 2rem;
    background: #fff;
    font-size: 2rem;
}
.flow .step_blc .step_contents .step_txt .box{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
}
.flow .step_blc .step_contents .step_txt h5{
    font-size: 3.2rem;
    padding-bottom: 3rem;
    margin-bottom: 3rem;
    position: relative;
    text-align: center;
    font-weight: 700;
}
.flow .step_blc .step_contents .step_txt h5:before,
.flow .step_blc .step_contents .step_txt h5:after{
    content: "";
    display: block;
    position: absolute;
    height: 3px;
    width: 50%;
    bottom: 0;
}
.flow .step_blc .step_contents .step_txt h5:before{
    left: 0;
    background: #98e2af;
}
.flow .step_blc .step_contents .step_txt h5:after{
    left: 50%;
    background: #6cb8c5;
}
.flow .step_blc .step_contents .step_txt p{
    line-height: 150%;
}
.flow .step_blc .step_contents .step_next{
    flex: 1;
    position: relative;
}
.flow .step_blc .step_contents .step_next .arrow{
    position: absolute;
    left: 5rem;
    top: 50%;
    transform: translateY(-50%);
    width: 31rem;
    height: 17.5rem;
    background: url(../images/cake/step_next.svg) center / contain no-repeat;
}
.flow .step_blc .step_contents .step_next .icon{
    position: absolute;
    left: 5rem;
    bottom: 5rem;
    width: 15.2rem;
    height: 14.3rem;
    background: url(../images/cake/step1_icon.svg) center / contain no-repeat;
    opacity: 0.5;
}
.flow .step_blc .step_contents .wrap:nth-child(2n) .step_next .arrow{
    transform: translateY(-50%)  scale(-1, 1);
    left: unset;
    right: 5rem;
}
.flow .step_blc .step_contents .wrap:nth-child(2n) .step_next .icon{
    left: unset;
    right: 5rem;
}
.flow .step_blc .step_contents .wrap:nth-child(2) .step_num .arrow path{ fill: #8dd9b5; }
.flow .step_blc .step_contents .wrap:nth-child(2) .step_num h4{ background: #8dd9b5;}
.flow .step_blc .step_contents .wrap:nth-child(3) .step_num .arrow path{ fill: #82cebb; }
.flow .step_blc .step_contents .wrap:nth-child(3) .step_num h4{ background: #82cebb;}
.flow .step_blc .step_contents .wrap:nth-child(4) .step_num .arrow path{ fill: #73c0c2; }
.flow .step_blc .step_contents .wrap:nth-child(4) .step_num h4{ background: #73c0c2;}
.flow .step_blc .step_contents .wrap:nth-child(5) .step_num .arrow path{ fill: #6cb8c5; }
.flow .step_blc .step_contents .wrap:nth-child(5) .step_num h4{ background: #6cb8c5;}

.flow .step_blc .step_contents .wrap:nth-child(2) .step_next .icon{ background: url(../images/cake/step2_icon.svg) center / contain no-repeat;}
.flow .step_blc .step_contents .wrap:nth-child(3) .step_next .icon{ background: url(../images/cake/step3_icon.svg) center / contain no-repeat;}
.flow .step_blc .step_contents .wrap:nth-child(4) .step_next .icon{ background: url(../images/cake/step4_icon.svg) center / contain no-repeat;}
.flow .step_blc .step_contents .wrap:nth-child(5) .step_next .icon{ background: url(../images/cake/step5_icon.svg) center / contain no-repeat;}
.flow .step_blc .step_contents .wrap:nth-child(2n) .step_num{ order: 2;}
.flow .step_blc .step_contents .wrap:nth-child(2n) .step_txt{ order: 3;}
.flow .step_blc .step_contents .wrap:nth-child(2n) .step_next{ order: 1;}

.price .step_contents .wrap{
    display: flex;
    flex-wrap: wrap;
    gap: 5rem;
    max-width: 100rem;
    min-width: 85rem;
    margin: 0 auto;
}
.price .step_contents .wrap > .box{
    width: calc( ( 100% - 4rem ) / 3 );
    max-width: 30rem;
    height: 24rem;
    text-align: center;
    background: #fff;
    font-size: 2rem;
    border: 5px solid #6cb8c5;
    border-radius: 2rem;
    box-shadow: 1rem 1rem 0px #6cb8c5;
}
.price .step_contents .wrap .item_name{
    height: 11rem;
    width: 24rem;
    margin: 0 auto;
    position: relative;
    color: #707070;
}
.price .step_contents .wrap .item_name:before,
.price .step_contents .wrap .item_name:after{
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    height: 5px;
    width: 50%;
    left: 0;
    background: #97e2af;
}
.price .step_contents .wrap .item_name:after{
    left: 50%;
    background: #6cb8c5;
}
.price .step_contents .wrap .item_name h4{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    white-space: nowrap;
    line-height: 150%;
}
.price .step_contents .wrap .txt{
    padding: 2.5rem 0;
    color: #6cb8c5;
    font-weight: bold;
}
.price .step_contents .wrap .txt p{
    font-size: 1.5rem;
}
.price .step_contents .wrap .txt p span{
    font-size: 350%;
}
.price .step_contents .wrap .txt p i{
    font-style: normal;
    font-size: 150%;
}
.price .step_contents .wrap .box.other{
    border: 5px solid #b3b3b3;
    box-shadow: 1rem 1rem 0px #b3b3b3;
    position: relative;
}
.price .step_contents .wrap .box.other .txt{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.price .step_contents .wrap .box.other .txt p{
    white-space: nowrap;
    color: #b3b3b3;
    line-height: 175%;
}
.price .step_contents .wrap .icon{
    width: calc( ( 100% - 4rem ) / 3 );
    max-width: 30rem;
    height: 24rem;
    background: url(../images/cake/price_icon.svg) center / contain no-repeat;
}
.price .step_contents .attention{
    max-width: 100rem;
    min-width: 85rem;
    margin: 5rem auto 0;
    text-align: center;
}
.price .step_contents .attention p{
    background: #6cb8c5;
    color: #fff;
    font-size: 2.2rem;
    font-weight: bold;
    line-height: 8.5rem;
}

.achievement .step_contents .wrap{
    padding: 3.5rem;
    background: #fff;
    font-size: 2rem;
    border: 5px solid #6cb8c5;
    border-radius: 2rem;
    box-shadow: 1rem 1rem 0px #6cb8c5;
    max-width: 99rem;
    margin: 0 auto;
}
.achievement .step_contents .wrap + .wrap{
    margin: 10rem auto 0;
}
.achievement .step_contents .wrap h4{
    margin-bottom: 3rem;
}
.achievement .step_contents .wrap h4 p{
    color: #6cb8c5;
    font-size: 4.2rem;
    font-weight: bold;
    background: linear-gradient(transparent 70%, #ffecbf 0%);
    display: inline;
}
.achievement .step_contents .wrap .overview h5{
    font-size: 2.4rem;
    margin-bottom: 2rem;
    color: #6cb8c5;
}
.achievement .step_contents .wrap .overview p{
    line-height: 150%;
}
.achievement .step_contents .wrap .sample{
    margin: 3rem 0 0;
    background: #ddd;
    padding: 2rem;
}
.achievement .step_contents .wrap .sample h5{
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 1rem;
}
.achievement .step_contents .wrap .sample li{
    font-size: 1.6rem;
}
.achievement .step_contents .wrap .sample li + li{
    margin-top: .5rem;
}

.contact .step_contents{
}
.contact .step_contents .wrap{
    max-width: 100rem;
    margin: 0 auto;
}
.contact .step_contents .attention{
    margin-bottom: 5rem;
}
.contact .step_contents .attention h4{
    padding-bottom: 4.2rem;
    position:relative;
}
.contact .step_contents .attention h4 p{
    color: #fff;
    background: #707070;
    font-weight: bold;
    font-size: 2.4rem;
    text-align: center;
    line-height: 6.7rem;
}
.contact .step_contents .attention h4:after{
    content: "";
    display: block;
    position: absolute;
    z-index: 2;
    width: 3.55rem;
    height: 4.5rem;
    bottom: 0;
    left: 3rem;
    background: url(../images/cake/contact_arrow.svg) center / contain no-repeat;
}
.contact .step_contents .attention .content{
    position: relative;
    top: -2rem;
    z-index: 1;
    border: 5px solid #707070;
    border-radius: 2rem;
    background: #fff;
    padding: 3.5rem 3rem 3rem;
    font-size: 1.6rem;
}
.contact .step_contents .attention .content h5{
    font-size: 125%;
    font-weight: bold;
    margin-bottom: .75em;
}
.contact .step_contents .attention .content p + h5{
    margin-top: 2em;
}
.contact .step_contents .attention .content .note{
    font-size: 80%;
    margin-top: 2em;
}

footer{
    margin-top: 10rem;
    color: #fff;
    font-size: 1.4rem;
    text-align: center;
}
footer .footer_menu{
    background: #97e2af;
    padding: 2.2rem;
}
footer .footer_menu ul{
    display: flex;
    justify-content: center;
}
footer .footer_menu ul li + li{
    margin-left: 2rem;
    padding-left: 2rem;
    border-left: 1px solid #fff;
}
footer .copyright{
    background: #6cb8c5;
    padding: 2.2rem;
}

.contact_form{
    max-width:800px;
    margin:0 auto;
}
.entry h1{
    display: none;
}
.contact_form table.form{
    margin:0;
    width:100%;
    font-size: 1.6rem;
}
.contact_form table.form th,
.contact_form table.form td{
    padding:0.5em 0.3em;
    vertical-align:top;
    text-align: left;
}
.contact_form table.form th{
    min-width:170px;
}
.contact_form table.form th span.requied{
    color: #cc0000;
    font-size: 80%;
}
.contact_form textarea,
.contact_form input[type=email],
.contact_form input[type=tel],
.contact_form input[type=text]{
    width:100%;
    padding:0.2em 0.5em;
    border:1px solid #ccc;
    border-radius:3px;
    font-weight:normal;
    outline:none;
    font-size: 2rem;
}
.contact_form textarea:focus,
.contact_form input[type=email]:focus,
.contact_form input[type=tel]:focus,
.contact_form input[type=text]:focus{
    border: 2px solid #6CB8C5;
}
.contact_form textarea{
    resize:none;
}
.agree{
    text-align:center;
    font-size:1.3rem;
    line-height: 150%;
}
.wpcf7-form-control-wrap.your-consent {
    display: block;
    margin-top: 1em;
    font-size: 2.2rem;
}
.wpcf7-form-control-wrap.your-consent label{
    cursor: pointer;
}
.wpcf7-form-control-wrap.your-consent input{
    transform: scale(2);
    margin-right: 1em;
}
.wpcf7-response-output {
    text-align: center;
    font-size: 1.8rem;
    color: #c00;
    margin: 2rem 0 0;
}
.screen-reader-response {
    display: none;
}
.send_btn input{
    display:block;
    width:280px;
    height:50px;
    line-height:50px;
    font-size: 1.8rem;
    color:#fff;
    background:#009;
    text-align:center;
    margin:1em auto 0;
    border:none;
    cursor: pointer;
}
.send_btn{
    width:280px;
    margin:0 auto;
}
span.wpcf7-not-valid-tip{
    font-size: 80%;
    color: #c00;
}
.contact_form table input::placeholder,
.contact_form table textarea::placeholder{
    color: #ddd;
}
.btn-cta {
    display: block;
    text-align: center;
    font-size: 32px;
    font-weight: bold;
    line-height: 1;
    padding: 30px 0;
    width: 500px;
    color: #fff;
    position:relative;
    z-index: 2;
    overflow: hidden;
    transition: all .5s ease-out;
    border: 2px solid #F19149;
    border-radius: 10px;
}
button.form__submit-input:after,
button.js-submit:after,
.btn-cta:before{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -2;
    background-color: #F19149;
}
button.form__submit-input:after,
button.js-submit:after,
.btn-cta:after{
    content: "";
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 0;
    display: block;
    background: #fff;
    transition: all .5s ease-out;
    aspect-ratio: 1;
    border-radius: 50%;
}
button.form__submit-input:hover,
button.js-submit:hover,
.btn-cta:hover{
    color: #F19149;
}
button.form__submit-input:hover:after,
button.js-submit:hover:after,
.btn-cta:hover:after{
    width: 120%;
}
.btn-cta.btn-cta--white{
    color: #333;
    border: 2px solid #F19149;
}
.btn-cta.btn-cta--white:hover{
    color: #fff;
}
.btn-cta.btn-cta--white:before {
    background-color: #FFFDF0;
}
.btn-cta.btn-cta--white:after {
    background: #F19149;
}
.cake__btn {
    margin: 40px auto 0;
}

@media screen and (max-width: 768px){
    html{
        font-size: 1vw;
    }

    header{
        height: 50px;
    }
    header .logo{
        padding: 5px 5%;
    }
    header .logo a{
        height: 40px;
        width: 190px;
    }

    .case{
        padding: 10% 5%;
    }
    .case_list ul{
        display: block;
    }
    .case_list ul li{
        display: flex;
        width: 100%;
    }
    .case_list ul li + li{
        margin-top: 5rem;
    }
    .case_list ul li .question{
        width: 40%;
    }
    .case_list ul li .txt:before{
        width: 34px;
        height: 41px;
    }
    .case_list ul li .txt{
        padding: 3rem;
        min-height: unset;
    }
    .case_list ul li .txt p{
        position: static;
        transform: unset;
        width: 100%;
        font-size: 2.2rem;
    }
    .case_list ul li .answer{
        flex: 1;
    }
    .case_list ul li .answer:before{
        position: absolute;
        left: 6.5rem;
        top: 50%;
        transform:  translateY(-50%) rotate(-90deg);
        width: 18px;
        height: 40px;
    }
    .case_list ul li .answer .answer_txt{
        position: absolute;
        right: 0;
        top: 50%;
        transform:  translateY(-50%) scale(1.1);
        transform-origin: right center;
    }
    .case_list ul li .answer .answer_txt p{
        font-size: 2rem;
    }
    .case_list ul li .answer .title{
        left: unset;
        right: 37.5%;
        top: 15%;
        transform: rotate(-30deg) scale(1.1);
    }

    .blc .step_blc{
        display: block;
        padding: 5%;
    }
    .blc .step_blc .title{
        width: 100%;
        padding-bottom: 7rem;
        margin-bottom: 5rem;
    }
    .blc .step_blc .title:after,
    .blc .step_blc .title:before{
        top: unset !important;
        left: unset !important;
        bottom: 6.5rem !important;
        width: 50%;
        height: 5px;
    }
    .blc .step_blc .title:after{
        right: 0;
    }
    .blc .step_blc .title h3{
        width: 100%;
        font-size: 6.5rem;
        padding: 0 2rem 3rem !important;
    }
    .blc .step_blc .title .cap{
        position: absolute;
        top: unset !important;
        right: unset !important;
        bottom: 0 !important;
        left: 2rem !important;
        transform: unset;
    }
    .blc .step_blc:after {
        top: 0;
        left: 0 !important;
        width: 60% !important;
        bottom: 0 !important;
        right: 0 !important;
        min-width: unset;
        height: auto;
    }
    .flow .step_blc .step_contents .step_txt{
        border-width: 3px;
    }
    .flow .step_blc .step_contents .step_num .arrow{
    }
    .flow .step_blc .step_contents .step_num .arrow svg{
        width: 100%;
        height: 100%;
    }
    .flow .step_blc .step_contents .step_txt h5{
        font-size: 3rem;
    }
    .flow .step_blc .step_contents .step_txt p{
        font-size: 2rem;
    }
    .price .step_contents .wrap > .box.other,
    .price .step_contents .wrap > .box{
        width: calc((100% - 5rem) / 2);
        max-width: unset;
        border-width: 3px;
        min-height: 30rem;
    }
    .price .step_contents .wrap .item_name{
        height: 15rem;
        width: 80%;
    }
    .price .step_contents .wrap .item_name h4{
        font-size: 2.4rem;
    }
    .price .step_contents .wrap .item_name:before, .price .step_contents .wrap .item_name:after{
        height: 3px;
    }
    .price .step_contents .wrap .txt p{
        font-size: 1.8rem;
    }
    .price .step_contents .wrap .icon{
        width: 100%;
        max-width: unset;
    }
    .achievement .step_contents .wrap{
        border-width: 3px;
        font-size: 2.4rem;
    }
    .achievement .step_contents .wrap .overview h4 p{
        font-size: 5.2rem;
    }
    .achievement .step_contents .wrap .overview h5{
        font-size: 3.2rem;
    }

    .contact .step_contents .attention h4 p{
        font-size: 3.2rem;
    }
    .contact .step_contents .attention .content{
        border-width: 3px;
        font-size: 2.4rem;
    }
    .achievement .step_contents .wrap .sample h5{
        font-size: 2.6rem;
    }
    .achievement .step_contents .wrap .sample li{
        font-size: 2.2rem;
    }

    .contact_form textarea,
    .contact_form input[type=email],
    .contact_form input[type=tel],
    .contact_form input[type=text]{
        font-size: 16px;
    }
    .contact_form table.form th,
    .contact_form table.form td{
        padding:0.5em 0.3em;
        vertical-align:unset;
        width:100%;
        display:block;
    }
    .contact_form table.form,
    .wpcf7-response-output,
    .agree,
    .wpcf7-form-control-wrap.your-consent{
        font-size: 3rem;
    }
    .wpcf7-form-control-wrap.your-consent{
        margin-top: 2em;
    }
    .agree{
        margin: 1em 0;
    }
    .send_btn input{
        font-size: 4rem;
    }
    .btn-cta {
        font-size: 16px;
        font-weight: bold;
        padding: 15px 0;
        border-radius: 8px;
        border: 1px solid #F19149;
        max-width: 270px;
        width: 100%;
    }
    .btn-cta.btn-cta--white {
        border: 1px solid #F19149;
    }
    .cake__btn {
        margin: 0 auto;
    }
}
